PHP Manual
Prev |  | Next

# imagick_mosaic

(PECL)

imagick_mosaic -- Inlay a number of images to form a single coherent picture

## Description

resource imagick_mosaic ( resource image )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

## Return Values

New image handle on success or `FALSE` on failure.

Prev | Home | Next
imagick_modulate | Up | imagick_motionblur